Package org.apache.sysds.runtime.iogen

# Class LongestCommonSubsequence

java.lang.Object
org.apache.sysds.runtime.iogen.LongestCommonSubsequence

public class LongestCommonSubsequence extends Object

## Constructor Summary

Constructors
Constructor
Description
`LongestCommonSubsequence()`

## Method Summary

Modifier and Type
Method
Description
`ArrayList<String>`
`getLCS(String str1, String str2)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LongestCommonSubsequence

public LongestCommonSubsequence()

## Method Details

### getLCS

public ArrayList<String> getLCS(String str1, String str2)